
QGIS Application - Feature request #17826

[Vector Save As...] Missing icon for GeometryCollection type

2018-01-09 04:21 PM - Harrissou Santanna

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 25721

Description

In the Vector save as dialog, Geometry frame, all geometry types have an icon associated except GeometryCollection.

Could be nice to have one for consistency and good looking.

(Also wonder if the order of the items in the drop-down list should follow other dialogs ie, after Automatic, No Geometry -> Point ->

LineString -> Polygon -> GeometryCollection)

History

#1 - 2019-03-09 04:34 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.

#2 - 2019-03-09 07:15 PM - Harrissou Santanna

- Affected QGIS version changed from master to 3.7(master)

- Description updated

Still. Maybe this one is a "feature" request?

#3 - 2019-03-09 07:18 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Tracker changed from Bug report to Feature request

Harrissou Santanna wrote:

Still. Maybe this one is a "feature" request?

I would say yes...
